Subject: RE: alarm mibs

From: "Huynh, An-Ni (Anni)" <[email-masked]>
Date: Fri, 25 May 2001 19:56:41 -0400

Carl, Dan:

	I am (and still are) working on deliverables with tie schedule. 
	I plan to work on the CONDITION MIB soon, (try to meet the IETF
deadline).
	(I am officebound even in this long weekend Friday :-( )
Anni

> ----------
> From: 	Dan Romascanu[SMTP:[email-masked]]
> Sent: 	Friday, May 25, 2001 9:34 AM
> To: 	'Carl W. Kalbfleisch'; disman wg
> Subject: 	RE: alarm mibs
> 
> Carl,
> 
> The Alarm MIB(s) editors met in Pittsburgh a few times and worked out many
> of the differences. The result is an improved description of the
> architecture and a new round of drafts that should reflect this
> consolidated
> approach. As far as I know one of the drafts is already out, the other
> should be on its way.
> 
> Regards,
> 
> Dan
> 
> 
> > -----Original Message-----
> > From: Carl W. Kalbfleisch [mailto:[email-masked]]
> > Sent: Friday, May 25, 2001 6:51 AM
> > To: disman wg
> > Subject: alarm mibs
> > 
> > 
> > 
> > What is the status of the alarm MIB work? I see on the charter that
> > there is a decision point coming between the two proposals. 
> > Can someone
> > recap the current status of where this is at?
> > 
> > Carl
> > 
> > -- 
> > Carl W. Kalbfleisch
> > www.verio.net
> > 
>